[Meta]
Name=kky
Description=Gugu Yimidhirr
Encoding=UTF-8

[Text]
Front=Gugu Yimidhirr
Matthew=Matthew
XXA=Bible Stories
XXB=Order of Service

[Book Abbrevs]
GUGU YIMIDHIRR=Preface
GUGUYIMIDHIRR=Preface
MAT=Matt
BIBLE STORIES=XXA
BIBLESTORIES=XXA
ORDER OF SERVICE=XXB
ORDEROFSERVICE=XXB

